:root {
	--yellow-default: #DA9519;
	--purple-light: #713DC3;
	--purple-default: #5413BA;
	--gray-extra-light: #f5f5f5;
	--gray-light: #e2e2e2;
	--gray-default: #7E7E7E;
	--gray-dark: #1E1E1E;
}

/* yellow default */
.txt-yellow-default {color:var(--yellow-default);}
.bg-yellow-default {background-color:var(--yellow-default);}
.border-yellow-default {border-color:var(--yellow-default);}
.hv-txt-yellow-default:hover {color:var(--yellow-default)!important;}
.hv-bg-yellow-default:hover {background-color:var(--yellow-default)!important;}
.hv-border-yellow-default:hover {border-color:var(--yellow-default)!important;}

/* purple light */
.txt-purple-light {color:var(--purple-light);}
.bg-purple-light {background-color:var(--purple-light);}
.border-purple-light {border-color:var(--purple-light);}
.hv-txt-purple-light:hover {color:var(--purple-light)!important;}
.hv-bg-purple-light:hover {background-color:var(--purple-light)!important;}
.hv-border-purple-light:hover {border-color:var(--purple-light)!important;}

/* purple default */
.txt-purple-default {color:var(--purple-default);}
.bg-purple-default {background-color:var(--purple-default);}
.border-purple-default {border-color:var(--purple-default);}
.hv-txt-purple-default:hover {color:var(--purple-default)!important;}
.hv-bg-purple-default:hover {background-color:var(--purple-default)!important;}
.hv-border-purple-default:hover {border-color:var(--purple-default)!important;}

/* gray extra light */
.txt-gray-extra-light {color:var(--gray-extra-light);}
.bg-gray-extra-light {background-color:var(--gray-extra-light);}
.border-gray-extra-light {border-color:var(--gray-extra-light);}
.hv-txt-gray-extra-light:hover {color:var(--gray-extra-light)!important;}
.hv-bg-gray-extra-light:hover {background-color:var(--gray-extra-light)!important;}
.hv-border-gray-extra-light:hover {border-color:var(--gray-extra-light)!important;}

/* gray light */
.txt-gray-light {color:var(--gray-light);}
.bg-gray-light {background-color:var(--gray-light);}
.border-gray-light {border-color:var(--gray-light);}
.hv-txt-gray-light:hover {color:var(--gray-light)!important;}
.hv-bg-gray-light:hover {background-color:var(--gray-light)!important;}
.hv-border-gray-light:hover {border-color:var(--gray-light)!important;}

/* gray default */
.txt-gray-default {color:var(--gray-default);}
.bg-gray-default {background-color:var(--gray-default);}
.border-gray-default {border-color:var(--gray-default);}
.hv-txt-gray-default:hover {color:var(--gray-default)!important;}
.hv-bg-gray-default:hover {background-color:var(--gray-default)!important;}
.hv-border-gray-default:hover {border-color:var(--gray-default)!important;}

/* gray dark */
.txt-gray-dark {color:var(--gray-dark);}
.bg-gray-dark {background-color:var(--gray-dark);}
.border-gray-dark {border-color:var(--gray-dark);}
.hv-txt-gray-dark:hover {color:var(--gray-dark)!important;}
.hv-bg-gray-dark:hover {background-color:var(--gray-dark)!important;}
.hv-border-gray-dark:hover {border-color:var(--gray-dark)!important;}

/* black */
.txt-black {color:var(--bs-black);}
.bg-black {background-color:var(--bs-black);}
.border-black {border-color:var(--bs-black);}
.hv-txt-black:hover {color:var(--bs-black)!important;}
.hv-bg-black:hover {background-color:var(--bs-black)!important;}
.hv-border-black:hover {border-color:var(--bs-black)!important;}

/* white */
.txt-white {color:var(--bs-white);}
.bg-white {background-color:var(--bs-white);}
.border-white {border-color:var(--bs-white);}
.hv-txt-white:hover {color:var(--bs-white)!important;}
.hv-bg-white:hover {background-color:var(--bs-white)!important;}
.hv-border-white:hover {border-color:var(--bs-white)!important;}

/* gradient */
.bg-gradient {background:linear-gradient(to right, #00deb4 0%, #00c0ac 100%);}
.bg-gradient:hover {background:linear-gradient(to right, #000000 0%, #00c0ac 100%);}